Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
KeyRange..::.Equal Property
KeyRange Class See Also Send Feedback

A value between 0 and 1, the proportion of keys equal to the specified key.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public double Equal { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Equal As Double

Visual C++
    public:
    property double Equal {
    	double get ();
    }

# See Also

KeyRange Class
BerkeleyDB Namespace